AUDIT_ACTION_TO_NAME(3)

NAME
audit_action_to_name - Convert the numeric action value to the action name

SYNOPSIS
#include <libaudit.h>

const char *audit_action_to_name(int action);

DESCRIPTION
audit_action_to_name() converts the numeric action value (AUDIT_NEVER, AUDIT_POSSIBLE, AUDIT_ALWAYS) to the action name ("never", "possible", "always"). action is the numeric action value.

RETURN VALUE
Returns NULL if an error occurs; otherwise, the return value is the action name.

SEE ALSO
audit_name_to_action(3),

AUTHOR
Steve Grubb